#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND=Il file {0} non esiste.
ERR_MODULE_NOT_FOUND=Il modulo {0} non � stato trovato in {1}.
ERR_TEST_DB=La verifica della connessione al database ha avuto esito negativo. Per ulteriori dettagli, consultare il messaggio di errore specifico e la documentazione del fornitore del database:\n \n{0}
DATALOAD_SQL=Esecuzione del dataload SQL con {0}.
DATALOAD_XML=Esecuzione del dataload XML con {0}.
DATALOAD_ACUG=Esecuzione del dataload ACUG con {0}.
DATALOAD_ACP=Esecuzione del dataload ACUG con {0}.
DATALOAD_ACP_NLS=Esecuzione del dataload ACP NLS con {0}.
ERR_XMLTRANSFORM=xmltransform non riuscito. Per ulteriori informazioni, fare riferimento a messages.txt e trace.txt in {0}.
ERR_IDRESGEN=idresgen non riuscito. Per ulteriori informazioni, fare riferimento a messages.txt e trace.txt in {0}.
ERR_MASSLOAD=massload non riuscito. Per ulteriori informazioni, fare riferimento a messages.txt e trace.txt in {0}.
BUILD_PARTIAL_APP=Creazione di file ZIP di applicazione parziale {0}.
WS_ADMIN=Esecuzione di wsadmin su {0} con {1}.
STATIC_WEB_DEPLOY=Distribuzione di risorse del server Web con {0}.
WC_SERVER_SYNC=Sincronizzazione di wc-server.xml con {0}.
DATALOAD_CUST_DEPLOY=Distribuzione della personalizzazione del programma di utilit� di caricamento dei dati con {0}.
MAIL_SUCCESS=Invio di e-mail di creazione riuscita.
MAIL_FAILURE=Invio di e-mail di creazione non riuscita.
ECHO_SKIP_TARGET=La propriet� \"run.{0}\" � impostata su false, destinazione \"{0}\" ignorata.
